.p-category-btns {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-category-btns {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.1rem 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-category-btns {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.2rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-category-btns .c-square-btn {
    padding: 0 1em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-category-btns .c-square-btn {
    padding: 0 1.5em;
  }
}
.p-category-btns .c-square-btn .-txt {
  font-size: 0.15rem;
}

.p-column-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-column-list {
    grid-gap: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-list {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.6rem;
  }
}

.p-column-item {
  display: flex;
  flex-direction: column;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-link {
    transition: color 0.4s;
  }
  .p-column-item-link:hover {
    color: #e88418;
  }
  .p-column-item-link:hover .p-column-item-img img {
    scale: 1.1;
  }
}

.p-column-item-img {
  width: 100%;
  aspect-ratio: 350/210;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-img {
    overflow: hidden;
  }
}
.p-column-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 0.4s;
}

.p-column-item-body {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 740px) {
  .p-column-item-body {
    padding-top: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-body {
    padding: 0.2rem 0.1rem 0;
  }
}

.p-column-item-ttl {
  margin-bottom: 0.1rem;
  font-weight: 600;
}
@media only screen and (max-width: 740px) {
  .p-column-item-ttl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-column-item-ttl {
    font-size: 0.2rem;
  }
}

.p-column-item-lead {
  margin-bottom: 0.15rem;
}

.p-column-item-data {
  padding-top: 0.2rem;
  border-top: 1px solid #ccc;
  margin-top: auto;
}
@media print, screen and (min-width: 741px) {
  .p-column-item-data {
    padding-inline: 0.1rem;
  }
}

.p-column-item-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
}
.p-column-item-tags li {
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  white-space: nowrap;
}
.p-column-item-date {
  font-size: 0.13rem;
  margin-top: 0.05rem;
}

.p-bnr {
  background: #f9f7f5;
}
@media only screen and (max-width: 740px) {
  .p-bnr {
    padding-block: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-bnr {
    padding-block: 0.4rem;
  }
}

.p-bnr-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-bnr-list {
    grid-gap: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-bnr-list {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.6rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-bnr-link:hover .p-bnr-img img {
    opacity: 0.8;
  }
  .p-bnr-link:hover .p-bnr-img figcaption {
    color: #e88418;
  }
}

.p-bnr-img img {
  transition: opacity 0.4s;
}
.p-bnr-img figcaption {
  line-height: 1.4;
  margin-top: 0.5em;
  transition: color 0.4s;
}